/*****************************************************\
	CTux_Duel.h	
	Author: André Schnabel
	Date: 30.10.02 - 31.10.02
	License: GPL
\*****************************************************/

#ifndef __CTUX_DUEL_H__
#define __CTUX_DUEL_H__

SDL_Surface *LoadBMP(const char *filename);
void StartGame(void);
void ExitGame(void);
void ProcessEvents(SDL_Event *event);
void ProcessInput(void);
void UpdateGame(void);
void CorrectFrameTime(void);

#endif